body
{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #000000;
	background-image: url(../images/greenBG.png);
	font-family: Arial;
	font-size: 12px;
	overflow: auto;
}
table
{
	font-family: Arial;
	font-size: 12px;
	border: 0px;
}
object
{
	z-index: auto;	
}

embed
{
	z-index: auto;
}
iframe
{
	width: 100%;
	height: 100%;
	border: 0px;
	display: block;
	margin: 0;
	padding: 0;
}
.footer
{
	position: relative;
	background-color: Black;
	left: 0px;
	width: 100%;
	color: White;
	
}

.footer img
{
	border: 0px;
	vertical-align: middle;
}

.footer a
{
	color: White;
	text-decoration: none;
}
.footer a:hover
{
	color: White;
	background-color: #000000;
}

.footer a:visited
{
	color: White;
	text-decoration: none;
	background-color: Black;
}
.footerTable
{
	height: 25px;
}
.bottomCell
{
	height: 72px;
}
object
{
	z-index: auto;	
}

embed
{
	z-index: auto;
}
img
{
	border: 0px;
}
.bodyTable
{
	border: 0x;
	height: 100%;
	width: 100%;
}
.leftCell
{
	width: 135px;
}
td
{
	vertical-align: top;
}
.grassTable
{
	background-image: url(../images/bottomMiddleLime.png);
}
.verticalSpacer
{
	height: 100%;
}
.macTable
{
	height: 300px;
}
.backgroundImage
{
	height: 24px;
	background-image: url(../images/greenGrassBGb.png);
}
.videoTable
{
	height: auto;
	width: auto;
}
.videoCell
{
	width: 100%;
}
.fullWidth
{
	width: 100%;
}
.outerTable
{
	width: 100%;
	height: 100%;
}
.innerTable
{
	height: 100%;
	width: 100%;
}
.menuTable
{
	height: 100%;
}
.movieTable
{
	height: 100%;
	width: 100%;
}
.height210
{
	height: 210px;
}
.height100
{
	height: 100px;
}
.height50
{
	height: 50px;
}
.height16
{
	height: 16px;
}